fof-spamblock:
  forum:
    user_controls:
      spammer_button: Spammer
      spammer_confirmation: "Are you sure you want to \n• Hide all the user's discussions & posts \n• [flarum/suspend] Suspend the user"

  admin:
    permissions:
      spamblock_users_label: Mark user as spammer